Announcement

Collapse
No announcement yet.

Unable to update WooCommerce Click & Pledge Gateway to 2.300.002 or above

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support.AM
    replied
    Good day @InvisibleDisabilities

    One of our developers reviewed your instance and upgraded our plugin to the latest version. We found NO issues upon upgrade.

    Please check and let us know if we can be of any further assistance.

    Leave a comment:


  • InvisibleDisabilities
    replied
    Support Ticket with site access details have been submitted.

    Leave a comment:


  • CnP.Support.AM
    replied
    Good day @InvisibleDisabilities

    We received the information you shared through the support ticket but we noticed that you haven't shared username of the FTP and also didn't shared the website URL.

    Please share the above details so that we can proceed further.

    Looking forward to hearing back from you.

    Leave a comment:


  • CnP.Support.AM
    replied
    Good day @InvisibleDisabilities

    Please submit a support ticket at http://help.clickandpledge.com with FTP and admin login details as well as the website URL so we can review your entire configuration. Include the link to this post in the ticket for reference.

    Please let us know when you have submitted the ticket. Do not post the requested information in this forum as this is a public forum.

    Leave a comment:


  • Unable to update WooCommerce Click & Pledge Gateway to 2.300.002 or above

    Once upgraded to any new version of WooCommerce Click & Pledge Gateway - (2.300.002, 2.300.003 or 2.300.004), we can no longer access the wp-admin page (white screen) and the Media Tab Thumbnails no longer appear. Please email me and I will provide access to the site.
Working...
X